Subject: [spring] Secdir telechat review of draft-ietf-spring-srv6-network-programming-20

From: Brian Weis via Datatracker <[email-masked]>
Date: Thu, 24 Sep 2020 09:37:37 -0700

Reviewer: Brian Weis
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These comments
were written primarily for the benefit of the security area directors. Document
editors and WG chairs should treat these comments just like any other last call
comments.

A new sentence was added to Security Considerations in version 20. I believe
it, combined with the previous sentence, will help clueful developers
understand that there may be a need to add HMAC processing even if there is no
SRH header. Thanks. None of the other changes in the update appear to affect
security considerations.